/*
Theme Name: Merlin Child Theme
Theme URL: http://c-vine.com
Description: Merlin Child Theme
Author: Gregory Kelley
Author URL: http://c-vine.com
Template: merlin
Version: 1.0.0
Text Domain: Merlin child theme
*/

@import url("../merlin/style.css");


.single-topic .bbp-body ul li{
	box-shadow:0 8px 6px 0px #CCC !important;
	-moz-box-shadow: 0 8px 6px 0px #CCC !important;
	-webkit-box-shadow:0 8px 6px 0px #CCC !important;
}
.single-topic .bbp-body .topic{
	margin-bottom:15px !important;
}
.single-topic .bbp-replies{
	padding:15px !important;
}
.single-topic .bbp-author-ip{
	display:none;
}